Subject: Re: size_of_stack_reserve SEGV
From: "'Chris Faylor'" <[email-masked]>
To: Heribert Dahms <[email-masked]>
Cc: [email-masked]
Date: Sat, 31 Jul 1999 20:04:19 -0400

On Sat, Jul 31, 1999 at 02:00:25AM +0200, Heribert Dahms wrote:
>Hi Chris,
>
>exactly like under Unix?
>Does "gdb foo core" work now as expected?

I didn't say to do 'gdb foo core'.  I said:

"Run.  Your.  Program."

That would be:

gdb foo
run

Got it?  It's really really simple.

cgf

>Bye, Heribert ([email-masked])
>
>> -----Original Message-----
>> From:	Chris Faylor [SMTP:[email-masked]]
>> Sent:	Friday, July 30, 1999 00:21
>> To:	Christoph Kukulies
>> Cc:	[email-masked]
>> Subject:	Re: size_of_stack_reserve SEGV
>> 
>> On Thu, Jul 29, 1999 at 07:17:58PM +0200, Christoph Kukulies wrote:
>> >I compiled flex.exe and generated a lexer. (I'm just mentioning
>> >because (f)lex needs much stack often.)
>> >
>> >My lexer (which runs fine under unix) dumps core under NT (4.0),
>> >Cygwin B.20.
>> >
>> >
>> >I skimmed the FAQ for the work _size_of_stack to no avail.
>> 
>> Run.  Your.  Program.  Under.  GDB.  Just.  Like.  You.  Would.
>> Under.  UNIX.  If.  You.  Had.  A.  Similar.  Problem.
>> 
>> Beep.
>> cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]